Package wx :: Class MetaFile

[frames | no frames]

## Type MetaFile

    object --+
             |
        Object --+
                 |
                MetaFile

Proxy of C++ MetaFile class

Method Summary
MetaFile | `__init__(self, filename)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:23 2007 | http://epydoc.sf.net